/* Background */ .bg.dark { color: #cdd6f4; background-color: #1e1e2e;-moz-tab-size: 4; -o-tab-size: 4; tab-size: 4; }
/* PreWrapper */ .chroma.dark { color: #cdd6f4; background-color: #1e1e2e;-moz-tab-size: 4; -o-tab-size: 4; tab-size: 4; -webkit-text-size-adjust: none; }
/* Error */ .chroma.dark .err { color: #f38ba8 }
/* LineLink */ .chroma.dark .lnlinks { outline: none; text-decoration: none; color: inherit }
/* LineTableTD */ .chroma.dark .lntd { vertical-align: top; padding: 0; margin: 0; border: 0; }
/* LineTable */ .chroma.dark .lntable { border-spacing: 0; padding: 0; margin: 0; border: 0; }
/* LineHighlight */ .chroma.dark .hl { background-color: #45475a }
/* LineNumbersTable */ .chroma.dark .lnt { white-space: pre; -webkit-user-select: none; user-select: none; margin-right: 0.4em; padding: 0 0.4em 0 0.4em;color: #7f849c }
/* LineNumbers */ .chroma.dark .ln { white-space: pre; -webkit-user-select: none; user-select: none; margin-right: 0.4em; padding: 0 0.4em 0 0.4em;color: #7f849c }
/* Line */ .chroma.dark .line { display: flex; }
/* Keyword */ .chroma.dark .k { color: #cba6f7 }
/* KeywordConstant */ .chroma.dark .kc { color: #fab387 }
/* KeywordDeclaration */ .chroma.dark .kd { color: #f38ba8 }
/* KeywordNamespace */ .chroma.dark .kn { color: #94e2d5 }
/* KeywordPseudo */ .chroma.dark .kp { color: #cba6f7 }
/* KeywordReserved */ .chroma.dark .kr { color: #cba6f7 }
/* KeywordType */ .chroma.dark .kt { color: #f38ba8 }
/* NameAttribute */ .chroma.dark .na { color: #89b4fa }
/* NameClass */ .chroma.dark .nc { color: #f9e2af }
/* NameConstant */ .chroma.dark .no { color: #f9e2af }
/* NameDecorator */ .chroma.dark .nd { color: #89b4fa; font-weight: bold }
/* NameEntity */ .chroma.dark .ni { color: #94e2d5 }
/* NameException */ .chroma.dark .ne { color: #fab387 }
/* NameLabel */ .chroma.dark .nl { color: #89dceb }
/* NameNamespace */ .chroma.dark .nn { color: #fab387 }
/* NameProperty */ .chroma.dark .py { color: #fab387 }
/* NameTag */ .chroma.dark .nt { color: #cba6f7 }
/* NameBuiltin */ .chroma.dark .nb { color: #89dceb }
/* NameBuiltinPseudo */ .chroma.dark .bp { color: #89dceb }
/* NameVariable */ .chroma.dark .nv { color: #f5e0dc }
/* NameVariableClass */ .chroma.dark .vc { color: #f5e0dc }
/* NameVariableGlobal */ .chroma.dark .vg { color: #f5e0dc }
/* NameVariableInstance */ .chroma.dark .vi { color: #f5e0dc }
/* NameVariableMagic */ .chroma.dark .vm { color: #f5e0dc }
/* NameFunction */ .chroma.dark .nf { color: #89b4fa }
/* NameFunctionMagic */ .chroma.dark .fm { color: #89b4fa }
/* LiteralString */ .chroma.dark .s { color: #a6e3a1 }
/* LiteralStringAffix */ .chroma.dark .sa { color: #f38ba8 }
/* LiteralStringBacktick */ .chroma.dark .sb { color: #a6e3a1 }
/* LiteralStringChar */ .chroma.dark .sc { color: #a6e3a1 }
/* LiteralStringDelimiter */ .chroma.dark .dl { color: #89b4fa }
/* LiteralStringDoc */ .chroma.dark .sd { color: #6c7086 }
/* LiteralStringDouble */ .chroma.dark .s2 { color: #a6e3a1 }
/* LiteralStringEscape */ .chroma.dark .se { color: #89b4fa }
/* LiteralStringHeredoc */ .chroma.dark .sh { color: #6c7086 }
/* LiteralStringInterpol */ .chroma.dark .si { color: #a6e3a1 }
/* LiteralStringOther */ .chroma.dark .sx { color: #a6e3a1 }
/* LiteralStringRegex */ .chroma.dark .sr { color: #94e2d5 }
/* LiteralStringSingle */ .chroma.dark .s1 { color: #a6e3a1 }
/* LiteralStringSymbol */ .chroma.dark .ss { color: #a6e3a1 }
/* LiteralNumber */ .chroma.dark .m { color: #fab387 }
/* LiteralNumberBin */ .chroma.dark .mb { color: #fab387 }
/* LiteralNumberFloat */ .chroma.dark .mf { color: #fab387 }
/* LiteralNumberHex */ .chroma.dark .mh { color: #fab387 }
/* LiteralNumberInteger */ .chroma.dark .mi { color: #fab387 }
/* LiteralNumberIntegerLong */ .chroma.dark .il { color: #fab387 }
/* LiteralNumberOct */ .chroma.dark .mo { color: #fab387 }
/* Operator */ .chroma.dark .o { color: #89dceb; font-weight: bold }
/* OperatorWord */ .chroma.dark .ow { color: #89dceb; font-weight: bold }
/* OperatorReserved */ .chroma.dark .or { color: #89dceb; font-weight: bold }
/* Comment */ .chroma.dark .c { color: #6c7086; font-style: italic }
/* CommentHashbang */ .chroma.dark .ch { color: #585b70; font-style: italic }
/* CommentMultiline */ .chroma.dark .cm { color: #6c7086; font-style: italic }
/* CommentSingle */ .chroma.dark .c1 { color: #6c7086; font-style: italic }
/* CommentSpecial */ .chroma.dark .cs { color: #6c7086; font-style: italic }
/* CommentPreproc */ .chroma.dark .cp { color: #6c7086; font-style: italic }
/* CommentPreprocFile */ .chroma.dark .cpf { color: #6c7086; font-weight: bold; font-style: italic }
/* GenericDeleted */ .chroma.dark .gd { color: #f38ba8; background-color: #313244 }
/* GenericEmph */ .chroma.dark .ge { font-style: italic }
/* GenericError */ .chroma.dark .gr { color: #f38ba8 }
/* GenericHeading */ .chroma.dark .gh { color: #fab387; font-weight: bold }
/* GenericInserted */ .chroma.dark .gi { color: #a6e3a1; background-color: #313244 }
/* GenericStrong */ .chroma.dark .gs { font-weight: bold }
/* GenericSubheading */ .chroma.dark .gu { color: #fab387; font-weight: bold }
/* GenericTraceback */ .chroma.dark .gt { color: #f38ba8 }
/* GenericUnderline */ .chroma.dark .gl { text-decoration: underline }
